const o = (t) => {
  var n;
  let e = 114;
  t > 0 && (e = t);
  const r = ((n = document.getElementById("fake-cursor")) == null ? void 0 : n.clientHeight) ?? 0;
  return r > 0 && (e = e - r), e <= 0 && (e = 64), `${e + 8}px`;
};
export {
  o as calculateMarginForReactContainer
};
